@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
html,
body
{
background-color: #fff;
height: 100%;
width: 100%;
font-family: 'Poppins:', sans-serif;
margin-left: 0px;
}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.custom-bg-white{
  background-color: #FFF;
}

.navbar-custom {
    background-color: #000;
    }


.navbar {

  padding: 0px;

}



.navbar-nav li{

  padding-right: 2.5em;
  padding-top: 0;
  padding-left:0;
  padding-bottom:0;
}

.boldfont li{
  font-weight:bold;
  font-size: 1.1em;
  }

  .numlist li{
    list-style-type: decimal;
    font-size: 1em;

  }

  .nolist li{
    list-style-type: none;
    }

  .pspace {
    margin-bottom: .27em ;
    }

  .bolderfont{
    font-weight:bold;
    font-size: 1.175em;
    }

.dropdown-menu {

   font-size: 1.6rem;
}


.bg-fcgreen {
  background-color: #89C542;
  border: 1px solid #8DC63F;
}


.list-group-item-p0
{padding: 0px;
}


.btn-facebook {
  background-color: #3B5998;
  color: #FFF;
}

.btn-facebook:hover {
 opacity: 0.7;
 color: #FFF;
}

.btn-outline-fcgreen {
  border: 3px solid #99D750;
  border-radius: 25px; 
  background-color: #f2f6ed;
  max-width: 9em;
}

.btn-fcgreen {
  background-color: #89C542;
  border: 1px solid #6e8257;
}

.btn-fcgreenlight {
  background-color: #99D750;
  border: 2px solid #89C542;
}

.btn-fcgreen:hover {
  background-color: #99D750;
  border: 2px solid #99D750;
}

.qjumbotron {
  padding: 1rem;
  border-radius: 0;
}

/*Icon styling*/
.icon-thicker {
  font-size: 1.2rem;
  font-weight: bolder;
  text-shadow: 1px 1px 2px #89C542;

}


.padding {
  padding-top: 10px;
  padding-bottom: 10px;
}

.paddingtop {
  padding-top: 35px;

}

.padding4 {
  padding-top: 2px;
  padding-bottom: 2px;
}

.welcome {
  width: 75%;
  margin: 0 auto;
  padding-top: 50;
  padding-bottom: 10px;
}

.welcome hr {
  border-top: 2px solid #b4b4b4;
  width: 90%;
  margin-top: .3rem;
  margin-bottom: 1rem;
}



.embed-responsive-fb{
padding-top: 140%;
width: 100%;

}



/* Make the image fully responsive */
 .carousel-inner img {
   width: 100%;
   height: 100%;
 }



 li::marker{
  color:#89C542;
  font-size: 1.6em;
  line-height: 0.8;
}


.text-fcgreen {
  color: #89C542;
}



.email-color{
  color: #d5d5d5;
}



.custom-text {
  font-size: 370%;
}

hr.light {
  border-top: 1px solid #d5d5d5;
  width: 75%;
  margin-top: .8rem;
  margin-bottom: 1 rem;

}

hr.light-100 {
  border-top: 1px solid #d5d5d5;
  width: 100%;
  margin-top: .8rem;
  margin-bottom: 1 rem;
}
/*---Media Queries --*/
@media (max-width: 992px) {
 .social a {
   font-size: 4em;
   padding: 2rem;
 }

  }

@media (max-width: 768px)
{


.display-4 {
  font-size: 120%;

}

.social a {
  font-size: 2.5em;
  padding: 1.2rem;
}
}

@media (max-width: 576px)
{

  .paddingtop {
    padding-top: 0px;

  .navbar-nav li{

    padding-top: 0px;
  }

  .welcome {
    width: 100%;
    margin: 0 auto;
    padding-top: 50;
    padding-bottom: 10px;
  }




  .display-4 {
    font-size: 200%;
    font-weight: 200;
  }



  .news {
      width: 160px
  }

  .news-scroll a {
      text-decoration: none
  }

  .dot {
      height: 6px;
      width: 6px;
      margin-left: 3px;
      margin-right: 3px;
      margin-top: 2px !important;
      background-color: rgb(207, 23, 23);
      border-radius: 50%;
      display: inline-block
  }


}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
